[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
SKRHANDSET.x=534
ZDBZ.x=319
ZDHKR.x=141
ZDHKRDH.x=154
ZDHKRDZ.x=143
ZDHKRLXR.x=161
ZDHKRS.x=154
ZDHKRXS.x=233
ZDHKRYB.x=336
ZDNIAN.x=98
ZDRI.x=195
ZDSIGN.x=171
ZDSKR.x=521
ZDSKRDH.x=534
ZDSKRDZ.x=521
ZDSKRLXR.x=533
ZDSKRS.x=534
ZDSKRXS.x=617
ZDSKRYB.x=724
ZDSOFT.x=228
ZDTIME.x=15
ZDUSERCODE.x=15
ZDWPNR.x=157
ZDYUE.x=152
ZDZYYYQC.x=377
SHPHKR.x=77
SHPSKR.x=455
ZDPJBH.x=579
EDTWEIGHT.x=515
FJRGJ.x=10
HKRHANDSET.x=154
SJRGJ.x=10
SELDATE.x=230
DEFCHECK0.x=536
DEFCHECK1.x=592
DEFCHECK2.x=83
ZDDEF2.x=322
ZDDEF3.x=489
ZDDEF1.x=283
ZDDEF4.x=698
CBDESTSITE.x=716
CBFROMSITE.x=324
EDTAMOUNT.x=319
EDTFJRTOWN.x=306
EDTMONEY.x=515
EDTSJRTOWN.x=695
DEFCHECK3.x=159
[viewy]
SKRHANDSET.y=259
ZDBZ.y=341
ZDHKR.y=214
ZDHKRDH.y=241
ZDHKRDZ.y=175
ZDHKRLXR.y=114
ZDHKRS.y=150
ZDHKRXS.y=150
ZDHKRYB.y=247
ZDNIAN.y=422
ZDRI.y=422
ZDSIGN.y=392
ZDSKR.y=212
ZDSKRDH.y=243
ZDSKRDZ.y=176
ZDSKRLXR.y=114
ZDSKRS.y=151
ZDSKRXS.y=151
ZDSKRYB.y=247
ZDSOFT.y=88
ZDTIME.y=30
ZDUSERCODE.y=30
ZDWPNR.y=313
ZDYUE.y=422
ZDZYYYQC.y=66
SHPHKR.y=146
SHPSKR.y=146
ZDPJBH.y=83
EDTWEIGHT.y=343
FJRGJ.y=10
HKRHANDSET.y=258
SJRGJ.y=10
SELDATE.y=420
DEFCHECK0.y=282
DEFCHECK1.y=281
DEFCHECK2.y=281
ZDDEF2.y=353
ZDDEF3.y=435
ZDDEF1.y=427
ZDDEF4.y=326
CBDESTSITE.y=114
CBFROMSITE.y=114
EDTAMOUNT.y=312
EDTFJRTOWN.y=150
EDTMONEY.y=372
EDTSJRTOWN.y=151
DEFCHECK3.y=281
[viewh]
SKRHANDSET.h=14
ZDBZ.h=51
ZDHKR.h=20
ZDHKRDH.h=16
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=16
ZDNIAN.h=15
ZDRI.h=15
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=15
ZDSKRDZ.h=28
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=18
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=15
ZDZYYYQC.h=23
SHPHKR.h=29
SHPSKR.h=28
ZDPJBH.h=16
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=16
SJRGJ.h=20
SELDATE.h=19
DEFCHECK0.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
ZDDEF2.h=20
ZDDEF3.h=18
ZDDEF1.h=20
ZDDEF4.h=20
CBDESTSITE.h=20
CBFROMSITE.h=20
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=20
EDTSJRTOWN.h=20
DEFCHECK3.h=20
[vieww]
SKRHANDSET.w=110
ZDBZ.w=124
ZDHKR.w=293
ZDHKRDH.w=114
ZDHKRDZ.w=291
ZDHKRLXR.w=94
ZDHKRS.w=75
ZDHKRXS.w=69
ZDHKRYB.w=71
ZDNIAN.w=33
ZDRI.w=17
ZDSIGN.w=89
ZDSKR.w=293
ZDSKRDH.w=110
ZDSKRDZ.w=293
ZDSKRLXR.w=78
ZDSKRS.w=77
ZDSKRXS.w=73
ZDSKRYB.w=67
ZDSOFT.w=208
ZDTIME.w=50
ZDUSERCODE.w=50
ZDWPNR.w=112
ZDYUE.w=20
ZDZYYYQC.w=113
SHPHKR.w=66
SHPSKR.w=68
ZDPJBH.w=221
EDTWEIGHT.w=62
FJRGJ.w=50
HKRHANDSET.w=114
SJRGJ.w=50
SELDATE.w=24
DEFCHECK0.w=45
DEFCHECK1.w=55
DEFCHECK2.w=45
ZDDEF2.w=73
ZDDEF3.w=156
ZDDEF1.w=76
ZDDEF4.w=65
CBDESTSITE.w=74
CBFROMSITE.w=84
EDTAMOUNT.w=62
EDTFJRTOWN.w=69
EDTMONEY.w=62
EDTSJRTOWN.w=75
DEFCHECK3.w=45
[viewv]
SKRHANDSET.v=1
ZDBZ.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDNIAN.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=0
SHPHKR.v=1
SHPSKR.v=1
ZDPJBH.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SJRGJ.v=1
SELDATE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
ZDDEF2.v=0
ZDDEF3.v=1
ZDDEF1.v=1
ZDDEF4.v=1
CBDESTSITE.v=1
CBFROMSITE.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
DEFCHECK3.v=1
[viewdv]
SKRHANDSET.dv=
ZDBZ.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDNIAN.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDPJBH.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SJRGJ.dv=
SELDATE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF1.dv=
ZDDEF4.dv=
CBDESTSITE.dv=
CBFROMSITE.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
DEFCHECK3.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
